Visualizzazione risultati 1 fino 5 di 5

Discussione: Sito non sicuro

  1. #1
    giorgiodipalma non è connesso Neofita
    Data registrazione
    31-01-2012
    Messaggi
    4

    Predefinito Sito non sicuro

    Salve... so che avete già affrontato la discussione ma non sto riuscendo a trovare soluzione.
    Lo spazio del mio sito giorgiodipalma.com e il mio dominio si appoggiano su altervista. Il sito su un template esterno di wordpress.
    Ho selezionato e attivato https dal mio profilo ma non è cambiato nulla.
    Ho letto nelle scorse discussioni che bisogna installare il plugin really simple che mi dice che non puo' essere installato sul mio sito perché non compatibile con la mia versione di wordpress. Il mio programmatore ha detto di contattare e capire prima con altervista perché probabilmente dipende dal dominio e non da wordpress. Non vorrei mettere mani e impallare tutto.
    Potreste gentilmente indicarmi dove devo intervenire o se c'è una mail di supporto di altervista da contattare?

    Grazie in anticipo
    G

  2. #2
    GraphOGLRisorse non è connesso AlterGuru 2500
    Data registrazione
    14-02-2015
    Messaggi
    3,511

    Predefinito

    Salve,
    mi risulta che lei sta usando WordPress 5.1.15 che risale a febbraio 2019, mentre l'ultima versione, la 6.1.1 è del 15-11-2022. Quindi secondo me, dovrebbe riprovare con Really Simple SSL dopo aver aggiornato Wordpress all'ultima versione.

    Se ha dubbi, prima di agire può attendere anche una risposta dello staff.

    Cordiali saluti.

  3. #3
    giorgiodipalma non è connesso Neofita
    Data registrazione
    31-01-2012
    Messaggi
    4

    Predefinito

    Va bene, grazie mille. Attendo un attimo suggerimenti dello staff. La mia paura è intervenire sugli aggiornamenti di wordpress perché essendo il template modificato potrei creare tilt strani. Grazie comunque attendo lo staff.

  4. #4
    L'avatar di alemoppo
    alemoppo è connesso ora Staff AV
    Data registrazione
    24-08-2008
    Residenza
    PU / BO
    Messaggi
    20,771

    Predefinito

    Sul tuo account, HTTPS è già abilitato correttamente. Ad esempio, aprendo un contenuto (senza passare per WordPress), funziona.

    Quindi sì, occorre impostare WordPress per lavorare in connessione cifrata.

    È fondamentale mantenere sempre WordPress, plugin e temi aggiornati all'ultima versione per evitare problemi di sicurezza con il sito, quindi ti inviterei a:

    • Fare un backup completo spazio (consiglio FTP) + database
    • Aggiornare tutti i componenti WordPress
    • Se dopo l'aggiornamento, non dovesse funzionare qualcosa, puoi disabilitare tutti i plugin rinominando la cartella "plugins" dentro "wp-content"
    • Utilizzare ReallySimpleSSL per impostare WordPress in TLS.


    Ciao!

  5. #5
    giorgiodipalma non è connesso Neofita
    Data registrazione
    31-01-2012
    Messaggi
    4

    Predefinito

    Perfetto. Grazie mille per la risposta dettagliata. Ho girato tutte le info al programmatore. Appena possibile interviene e prova a risolvere.
    Grazie per la celerità.

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •